<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.444999694824</MDI>
      <MDI key="STATISTICS_MEAN">13.978501938339</MDI>
      <MDI key="STATISTICS_MINIMUM">-7.061999797821</MDI>
      <MDI key="STATISTICS_STDDEV">4.8948187469786</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
